/* Responsive helpers */
@media only screen and (max-width: 1280px) {
  .xlarger-monitors-only {
    display: none !important;
  }
}
@media only screen and (max-width: 1127px) {
  .larger-monitors-only {
    display: none !important;
  }
}
@media only screen and (min-width: 1128px) {
  .smaller-monitors-only {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .computer-tablet-only {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .mobile-only {
    display: none !important;
  }
}
@media only screen and (max-width: 1023px) {
  .computer-navi.row {
    display: none !important;
  }
}
@media only screen and (min-width: 1024px) {
  .mobile-navi.row {
    display: none !important;
  }
}
/* Hide class */
.hide {
  display: none !important;
}
